.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.130399,0.000000,0.000000,0.130399,0,0);-ms-transform:matrix(0.130399,0.000000,0.000000,0.130399,0,0);-webkit-transform:matrix(0.130399,0.000000,0.000000,0.130399,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.764000px;}
.lsa{letter-spacing:-0.644000px;}
.ls6{letter-spacing:-0.448000px;}
.ls4{letter-spacing:-0.320000px;}
.ls3{letter-spacing:-0.280000px;}
.ls5{letter-spacing:-0.196000px;}
.ls9{letter-spacing:-0.168000px;}
.ls7{letter-spacing:-0.140000px;}
.ls2{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.616000px;}
.ls1{letter-spacing:0.648000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.196000px;}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.140000px;}
.ws9{word-spacing:0.168000px;}
.ws5{word-spacing:0.196000px;}
.ws6{word-spacing:0.448000px;}
.wsa{word-spacing:0.644000px;}
.ws1{word-spacing:0.792000px;}
.ws0{word-spacing:1.144000px;}
.ws8{word-spacing:1.764000px;}
.ws3{word-spacing:6.468000px;}
._6{margin-left:-2.975600px;}
._1{margin-left:-1.936000px;}
._0{width:1.144000px;}
._2{width:2.736000px;}
._b{width:4.632000px;}
._7{width:6.432000px;}
._5{width:22.349600px;}
._4{width:24.317200px;}
._9{width:25.359600px;}
._a{width:26.399600px;}
._3{width:27.581200px;}
._8{width:942.892800px;}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y64{bottom:21.130864px;}
.y65{bottom:25.492568px;}
.y63{bottom:26.260621px;}
.yd0{bottom:31.740475px;}
.y94{bottom:32.671162px;}
.ycf{bottom:37.173437px;}
.y93{bottom:38.669536px;}
.yce{bottom:42.606399px;}
.y92{bottom:44.667910px;}
.y91{bottom:49.362290px;}
.ycd{bottom:49.993840px;}
.y4f{bottom:53.637044px;}
.y90{bottom:55.360664px;}
.ycc{bottom:55.426802px;}
.y74{bottom:56.158030px;}
.y1b{bottom:57.247596px;}
.y36{bottom:57.247700px;}
.y4e{bottom:58.332467px;}
.ycb{bottom:60.859764px;}
.y8f{bottom:61.359038px;}
.y1a{bottom:63.202156px;}
.y35{bottom:63.202260px;}
.y4d{bottom:63.765429px;}
.y2c{bottom:64.529361px;}
.y8e{bottom:67.357412px;}
.y4c{bottom:68.460852px;}
.yca{bottom:68.475613px;}
.y19{bottom:69.156715px;}
.y34{bottom:69.156820px;}
.y2b{bottom:69.962323px;}
.y8d{bottom:73.355786px;}
.y4b{bottom:73.893814px;}
.yc9{bottom:73.908575px;}
.y97{bottom:74.659780px;}
.y18{bottom:75.111275px;}
.y33{bottom:75.111380px;}
.y2a{bottom:75.395285px;}
.y62{bottom:77.322589px;}
.y4a{bottom:78.589237px;}
.yc8{bottom:79.341537px;}
.y8c{bottom:79.354160px;}
.y96{bottom:80.658154px;}
.y29{bottom:80.828247px;}
.y17{bottom:81.066565px;}
.y32{bottom:81.066618px;}
.y61{bottom:82.755551px;}
.y49{bottom:84.022199px;}
.y8b{bottom:85.352534px;}
.y28{bottom:86.261210px;}
.y95{bottom:86.656529px;}
.y60{bottom:88.188513px;}
.y48{bottom:88.717622px;}
.yc7{bottom:89.481137px;}
.y8a{bottom:91.350908px;}
.y5f{bottom:93.621475px;}
.y47{bottom:94.150584px;}
.yc6{bottom:95.436375px;}
.y89{bottom:97.349282px;}
.y27{bottom:97.506857px;}
.y46{bottom:98.846007px;}
.y5e{bottom:99.054438px;}
.yc5{bottom:101.391665px;}
.yc2{bottom:101.598583px;}
.y88{bottom:103.347656px;}
.yc4{bottom:103.424175px;}
.y71{bottom:104.051605px;}
.yc1{bottom:105.989027px;}
.y70{bottom:108.224908px;}
.yc3{bottom:108.553932px;}
.yc0{bottom:110.379524px;}
.y26{bottom:112.704755px;}
.y16{bottom:113.076133px;}
.y6f{bottom:113.657871px;}
.ybd{bottom:117.162329px;}
.y25{bottom:118.137717px;}
.y6{bottom:118.359500px;}
.y15{bottom:118.509095px;}
.ybf{bottom:118.987921px;}
.y6e{bottom:119.090833px;}
.y45{bottom:120.879913px;}
.ybc{bottom:121.552774px;}
.y5d{bottom:121.678896px;}
.y24{bottom:123.570679px;}
.y14{bottom:123.942057px;}
.ybe{bottom:124.117679px;}
.y6d{bottom:124.523795px;}
.y5{bottom:125.661869px;}
.ybb{bottom:125.943271px;}
.y44{bottom:126.312875px;}
.y5c{bottom:127.111858px;}
.y23{bottom:129.003641px;}
.y13{bottom:129.375019px;}
.y6c{bottom:129.956757px;}
.y43{bottom:131.745837px;}
.y5b{bottom:132.544821px;}
.yb8{bottom:132.726076px;}
.y4{bottom:132.964237px;}
.y22{bottom:134.436604px;}
.y12{bottom:134.807981px;}
.yb7{bottom:137.116521px;}
.y42{bottom:137.178799px;}
.y82{bottom:137.474910px;}
.y5a{bottom:137.977783px;}
.ya1{bottom:138.778905px;}
.yba{bottom:138.942113px;}
.y3{bottom:140.266606px;}
.yb6{bottom:141.506965px;}
.y41{bottom:142.611761px;}
.y59{bottom:143.410745px;}
.y81{bottom:143.473284px;}
.yb9{bottom:144.071870px;}
.ya0{bottom:144.777279px;}
.yb5{bottom:145.897462px;}
.y21{bottom:146.054672px;}
.y11{bottom:147.163589px;}
.y80{bottom:149.471659px;}
.y6b{bottom:149.979069px;}
.yb4{bottom:150.287907px;}
.y9f{bottom:150.775653px;}
.y2{bottom:151.571350px;}
.y58{bottom:153.775309px;}
.y6a{bottom:154.151851px;}
.y7f{bottom:155.470033px;}
.yb3{bottom:157.070712px;}
.y57{bottom:158.949037px;}
.y69{bottom:159.585491px;}
.y7e{bottom:160.164412px;}
.y40{bottom:160.201967px;}
.y20{bottom:160.483682px;}
.yb2{bottom:161.461157px;}
.y9e{bottom:161.468407px;}
.y10{bottom:161.962203px;}
.y56{bottom:163.381575px;}
.y68{bottom:165.019131px;}
.y3f{bottom:165.634930px;}
.yb1{bottom:165.851601px;}
.y1f{bottom:165.916645px;}
.y7d{bottom:166.162787px;}
.yf{bottom:167.395166px;}
.y9d{bottom:167.466781px;}
.y55{bottom:168.555303px;}
.yb0{bottom:170.242098px;}
.y3e{bottom:170.330353px;}
.y67{bottom:170.452772px;}
.y1e{bottom:171.349607px;}
.y7c{bottom:172.161161px;}
.ye{bottom:172.828128px;}
.y54{bottom:172.987841px;}
.y9c{bottom:173.465155px;}
.yaf{bottom:174.632543px;}
.y3d{bottom:175.763315px;}
.y66{bottom:175.886412px;}
.ya4{bottom:176.073144px;}
.y1d{bottom:176.782569px;}
.y7b{bottom:178.159535px;}
.y53{bottom:178.161569px;}
.yd{bottom:178.261090px;}
.y9b{bottom:179.463529px;}
.y3c{bottom:181.196277px;}
.yae{bottom:181.415348px;}
.ya3{bottom:182.071518px;}
.y1c{bottom:182.215531px;}
.y52{bottom:182.594107px;}
.yc{bottom:183.694052px;}
.y7a{bottom:184.157909px;}
.y9a{bottom:185.461903px;}
.yad{bottom:185.805845px;}
.y31{bottom:186.397337px;}
.y3b{bottom:186.629239px;}
.y87{bottom:186.765898px;}
.y51{bottom:187.767835px;}
.ya2{bottom:188.069892px;}
.y79{bottom:190.156283px;}
.yac{bottom:190.196289px;}
.y99{bottom:191.460277px;}
.y30{bottom:192.351896px;}
.y86{bottom:192.764272px;}
.yb{bottom:193.699705px;}
.y3a{bottom:194.369750px;}
.y50{bottom:194.679526px;}
.y78{bottom:196.154657px;}
.ya9{bottom:196.979147px;}
.y98{bottom:197.458651px;}
.y1{bottom:198.214707px;}
.y2f{bottom:198.306456px;}
.y85{bottom:198.762646px;}
.ya{bottom:199.654265px;}
.ya8{bottom:201.369591px;}
.y77{bottom:202.153031px;}
.yab{bottom:203.195183px;}
.y84{bottom:203.457025px;}
.y2e{bottom:204.261016px;}
.y9{bottom:205.608825px;}
.y39{bottom:205.641790px;}
.ya7{bottom:205.760036px;}
.y76{bottom:208.151405px;}
.yaa{bottom:208.324889px;}
.y83{bottom:209.455400px;}
.ya6{bottom:210.150481px;}
.y2d{bottom:210.214168px;}
.y73{bottom:211.563333px;}
.y8{bottom:211.563385px;}
.y38{bottom:211.596350px;}
.y75{bottom:214.149779px;}
.ya5{bottom:214.540925px;}
.y72{bottom:217.518571px;}
.y7{bottom:217.518623px;}
.y37{bottom:217.551588px;}
.ha{height:17.904000px;}
.h9{height:18.912000px;}
.h7{height:20.888000px;}
.h8{height:22.064000px;}
.h6{height:25.216000px;}
.h4{height:31.520000px;}
.h5{height:35.808000px;}
.h3{height:56.736000px;}
.h2{height:65.648000px;}
.h1{height:243.325349px;}
.h0{height:243.343605px;}
.w0{width:956.000000px;}
.w1{width:956.088672px;}
.x0{left:0.000000px;}
.x12{left:21.130864px;}
.x1{left:24.827218px;}
.x13{left:75.987299px;}
.x2{left:175.490936px;}
.x3{left:182.292206px;}
.x4{left:252.257189px;}
.x14{left:328.668130px;}
.x5{left:330.738142px;}
.x6{left:337.539464px;}
.x15{left:403.334639px;}
.x7{left:407.504447px;}
.x16{left:412.205921px;}
.x17{left:483.915388px;}
.x8{left:485.985349px;}
.x9{left:492.786670px;}
.x18{left:558.581897px;}
.x11{left:562.751654px;}
.x19{left:567.453127px;}
.x1a{left:639.162646px;}
.xa{left:641.232555px;}
.xb{left:648.033876px;}
.x1e{left:662.078939px;}
.x1b{left:713.829207px;}
.xc{left:718.420571px;}
.x1c{left:722.700437px;}
.xf{left:794.409800px;}
.xd{left:800.848924px;}
.xe{left:870.305402px;}
.x1d{left:886.248507px;}
.x10{left:907.350109px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-4.509222pt;}
.lsa{letter-spacing:-1.646224pt;}
.ls6{letter-spacing:-1.145199pt;}
.ls4{letter-spacing:-0.817999pt;}
.ls3{letter-spacing:-0.715750pt;}
.ls5{letter-spacing:-0.501025pt;}
.ls9{letter-spacing:-0.429450pt;}
.ls7{letter-spacing:-0.357875pt;}
.ls2{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.574649pt;}
.ls1{letter-spacing:1.656449pt;}
.ws4{word-spacing:-0.501025pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.357875pt;}
.ws9{word-spacing:0.429450pt;}
.ws5{word-spacing:0.501025pt;}
.ws6{word-spacing:1.145199pt;}
.wsa{word-spacing:1.646224pt;}
.ws1{word-spacing:2.024549pt;}
.ws0{word-spacing:2.924348pt;}
.ws8{word-spacing:4.509222pt;}
.ws3{word-spacing:16.533814pt;}
._6{margin-left:-7.606372pt;}
._1{margin-left:-4.948897pt;}
._0{width:2.924348pt;}
._2{width:6.993895pt;}
._b{width:11.840542pt;}
._7{width:16.441789pt;}
._5{width:57.131126pt;}
._4{width:62.160800pt;}
._9{width:64.825433pt;}
._a{width:67.483931pt;}
._3{width:70.504394pt;}
._8{width:2410.268076pt;}
.fs6{font-size:61.349958pt;}
.fs5{font-size:71.574951pt;}
.fs4{font-size:81.799944pt;}
.fs2{font-size:102.249930pt;}
.fs3{font-size:122.699916pt;}
.fs1{font-size:184.049874pt;}
.fs0{font-size:224.949847pt;}
.y0{bottom:0.000000pt;}
.y64{bottom:54.015733pt;}
.y65{bottom:65.165333pt;}
.y63{bottom:67.128667pt;}
.yd0{bottom:81.136533pt;}
.y94{bottom:83.515600pt;}
.ycf{bottom:95.024533pt;}
.y93{bottom:98.848933pt;}
.yce{bottom:108.912533pt;}
.y92{bottom:114.182267pt;}
.y91{bottom:126.182267pt;}
.ycd{bottom:127.796667pt;}
.y4f{bottom:137.109600pt;}
.y90{bottom:141.515600pt;}
.ycc{bottom:141.684667pt;}
.y74{bottom:143.553867pt;}
.y1b{bottom:146.339067pt;}
.y36{bottom:146.339333pt;}
.y4e{bottom:149.112267pt;}
.ycb{bottom:155.572667pt;}
.y8f{bottom:156.848933pt;}
.y1a{bottom:161.560400pt;}
.y35{bottom:161.560667pt;}
.y4d{bottom:163.000267pt;}
.y2c{bottom:164.953067pt;}
.y8e{bottom:172.182267pt;}
.y4c{bottom:175.002933pt;}
.yca{bottom:175.040667pt;}
.y19{bottom:176.781733pt;}
.y34{bottom:176.782000pt;}
.y2b{bottom:178.841067pt;}
.y8d{bottom:187.515600pt;}
.y4b{bottom:188.890933pt;}
.yc9{bottom:188.928667pt;}
.y97{bottom:190.848933pt;}
.y18{bottom:192.003067pt;}
.y33{bottom:192.003333pt;}
.y2a{bottom:192.729067pt;}
.y62{bottom:197.655733pt;}
.y4a{bottom:200.893600pt;}
.yc8{bottom:202.816667pt;}
.y8c{bottom:202.848933pt;}
.y96{bottom:206.182267pt;}
.y29{bottom:206.617067pt;}
.y17{bottom:207.226267pt;}
.y32{bottom:207.226400pt;}
.y61{bottom:211.543733pt;}
.y49{bottom:214.781600pt;}
.y8b{bottom:218.182267pt;}
.y28{bottom:220.505067pt;}
.y95{bottom:221.515600pt;}
.y60{bottom:225.431733pt;}
.y48{bottom:226.784267pt;}
.yc7{bottom:228.736000pt;}
.y8a{bottom:233.515600pt;}
.y5f{bottom:239.319733pt;}
.y47{bottom:240.672267pt;}
.yc6{bottom:243.959067pt;}
.y89{bottom:248.848933pt;}
.y27{bottom:249.251733pt;}
.y46{bottom:252.674933pt;}
.y5e{bottom:253.207733pt;}
.yc5{bottom:259.182267pt;}
.yc2{bottom:259.711200pt;}
.y88{bottom:264.182267pt;}
.yc4{bottom:264.377867pt;}
.y71{bottom:265.981733pt;}
.yc1{bottom:270.934267pt;}
.y70{bottom:276.649733pt;}
.yc3{bottom:277.490800pt;}
.yc0{bottom:282.157467pt;}
.y26{bottom:288.101333pt;}
.y16{bottom:289.050667pt;}
.y6f{bottom:290.537733pt;}
.ybd{bottom:299.496000pt;}
.y25{bottom:301.989333pt;}
.y6{bottom:302.556267pt;}
.y15{bottom:302.938667pt;}
.ybf{bottom:304.162667pt;}
.y6e{bottom:304.425733pt;}
.y45{bottom:308.999067pt;}
.ybc{bottom:310.719067pt;}
.y5d{bottom:311.041467pt;}
.y24{bottom:315.877333pt;}
.y14{bottom:316.826667pt;}
.ybe{bottom:317.275600pt;}
.y6d{bottom:318.313733pt;}
.y5{bottom:321.222933pt;}
.ybb{bottom:321.942267pt;}
.y44{bottom:322.887067pt;}
.y5c{bottom:324.929467pt;}
.y23{bottom:329.765333pt;}
.y13{bottom:330.714667pt;}
.y6c{bottom:332.201733pt;}
.y43{bottom:336.775067pt;}
.y5b{bottom:338.817467pt;}
.yb8{bottom:339.280800pt;}
.y4{bottom:339.889600pt;}
.y22{bottom:343.653333pt;}
.y12{bottom:344.602667pt;}
.yb7{bottom:350.503867pt;}
.y42{bottom:350.663067pt;}
.y82{bottom:351.420000pt;}
.y5a{bottom:352.705467pt;}
.ya1{bottom:354.753333pt;}
.yba{bottom:355.170533pt;}
.y3{bottom:358.556267pt;}
.yb6{bottom:361.726933pt;}
.y41{bottom:364.551067pt;}
.y59{bottom:366.593467pt;}
.y81{bottom:366.753333pt;}
.yb9{bottom:368.283467pt;}
.ya0{bottom:370.086667pt;}
.yb5{bottom:372.950133pt;}
.y21{bottom:373.352000pt;}
.y11{bottom:376.186667pt;}
.y80{bottom:382.086667pt;}
.y6b{bottom:383.383733pt;}
.yb4{bottom:384.173200pt;}
.y9f{bottom:385.420000pt;}
.y2{bottom:387.454000pt;}
.y58{bottom:393.087867pt;}
.y6a{bottom:394.050400pt;}
.y7f{bottom:397.420000pt;}
.yb3{bottom:401.511733pt;}
.y57{bottom:406.313200pt;}
.y69{bottom:407.940133pt;}
.y7e{bottom:409.420000pt;}
.y40{bottom:409.516000pt;}
.y20{bottom:410.236133pt;}
.yb2{bottom:412.734800pt;}
.y9e{bottom:412.753333pt;}
.y10{bottom:414.015600pt;}
.y56{bottom:417.643867pt;}
.y68{bottom:421.829867pt;}
.y3f{bottom:423.404000pt;}
.yb1{bottom:423.957867pt;}
.y1f{bottom:424.124133pt;}
.y7d{bottom:424.753333pt;}
.yf{bottom:427.903600pt;}
.y9d{bottom:428.086667pt;}
.y55{bottom:430.869200pt;}
.yb0{bottom:435.181067pt;}
.y3e{bottom:435.406667pt;}
.y67{bottom:435.719600pt;}
.y1e{bottom:438.012133pt;}
.y7c{bottom:440.086667pt;}
.ye{bottom:441.791600pt;}
.y54{bottom:442.199867pt;}
.y9c{bottom:443.420000pt;}
.yaf{bottom:446.404133pt;}
.y3d{bottom:449.294667pt;}
.y66{bottom:449.609333pt;}
.ya4{bottom:450.086667pt;}
.y1d{bottom:451.900133pt;}
.y7b{bottom:455.420000pt;}
.y53{bottom:455.425200pt;}
.yd{bottom:455.679600pt;}
.y9b{bottom:458.753333pt;}
.y3c{bottom:463.182667pt;}
.yae{bottom:463.742667pt;}
.ya3{bottom:465.420000pt;}
.y1c{bottom:465.788133pt;}
.y52{bottom:466.755867pt;}
.yc{bottom:469.567600pt;}
.y7a{bottom:470.753333pt;}
.y9a{bottom:474.086667pt;}
.yad{bottom:474.965867pt;}
.y31{bottom:476.477867pt;}
.y3b{bottom:477.070667pt;}
.y87{bottom:477.420000pt;}
.y51{bottom:479.981200pt;}
.ya2{bottom:480.753333pt;}
.y79{bottom:486.086667pt;}
.yac{bottom:486.188933pt;}
.y99{bottom:489.420000pt;}
.y30{bottom:491.699200pt;}
.y86{bottom:492.753333pt;}
.yb{bottom:495.144533pt;}
.y3a{bottom:496.857333pt;}
.y50{bottom:497.649200pt;}
.y78{bottom:501.420000pt;}
.ya9{bottom:503.527600pt;}
.y98{bottom:504.753333pt;}
.y1{bottom:506.686000pt;}
.y2f{bottom:506.920533pt;}
.y85{bottom:508.086667pt;}
.ya{bottom:510.365867pt;}
.ya8{bottom:514.750667pt;}
.y77{bottom:516.753333pt;}
.yab{bottom:519.417333pt;}
.y84{bottom:520.086667pt;}
.y2e{bottom:522.141867pt;}
.y9{bottom:525.587200pt;}
.y39{bottom:525.671467pt;}
.ya7{bottom:525.973733pt;}
.y76{bottom:532.086667pt;}
.yaa{bottom:532.530133pt;}
.y83{bottom:535.420000pt;}
.ya6{bottom:537.196800pt;}
.y2d{bottom:537.359600pt;}
.y73{bottom:540.808400pt;}
.y8{bottom:540.808533pt;}
.y38{bottom:540.892800pt;}
.y75{bottom:547.420000pt;}
.ya5{bottom:548.419867pt;}
.y72{bottom:556.031467pt;}
.y7{bottom:556.031600pt;}
.y37{bottom:556.115867pt;}
.ha{height:45.767069pt;}
.h9{height:48.343767pt;}
.h7{height:53.394914pt;}
.h8{height:56.401062pt;}
.h6{height:64.458356pt;}
.h4{height:80.572945pt;}
.h5{height:91.534138pt;}
.h3{height:145.031301pt;}
.h2{height:167.812586pt;}
.h1{height:622.000000pt;}
.h0{height:622.046667pt;}
.w0{width:2443.773333pt;}
.w1{width:2444.000000pt;}
.x0{left:0.000000pt;}
.x12{left:54.015733pt;}
.x1{left:63.464533pt;}
.x13{left:194.242400pt;}
.x2{left:448.598400pt;}
.x3{left:465.984133pt;}
.x4{left:644.832000pt;}
.x14{left:840.157333pt;}
.x5{left:845.448800pt;}
.x6{left:862.834667pt;}
.x15{left:1031.023467pt;}
.x7{left:1041.682533pt;}
.x16{left:1053.700667pt;}
.x17{left:1237.007867pt;}
.x8{left:1242.299200pt;}
.x9{left:1259.685067pt;}
.x18{left:1427.874000pt;}
.x11{left:1438.532933pt;}
.x19{left:1450.551067pt;}
.x1a{left:1633.858400pt;}
.xa{left:1639.149600pt;}
.xb{left:1656.535467pt;}
.x1e{left:1692.438133pt;}
.x1b{left:1824.724667pt;}
.xc{left:1836.461333pt;}
.x1c{left:1847.401733pt;}
.xf{left:2030.708667pt;}
.xd{left:2047.168667pt;}
.xe{left:2224.716667pt;}
.x1d{left:2265.471200pt;}
.x10{left:2319.412133pt;}
}
